API reference
DELETERequires Bearer token
Delete clients delete
/api/clients/delete/{client}
Delete /api/clients/delete/{client}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
client Required | string | Path parameter client. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Deleted |
| 401 | Missing or invalid Bearer token. |